/*
 Theme Name:     Sketch Child Theme
 Theme URI:      http://brittanieshey.com
 Description:    Sketch Child Theme
 Author:         Brittanie Shey
 Author URI:     http://brittanieshey.com
 Template:       sketch
 Version:        1.0.0
*/
 
@import url("../sketch/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.site-description {
	display: inherit;
	font-size: 122%;
	text-transform: lowercase;
	color: #808080;
}

.widget {
  border-bottom: 0px solid #eeeeee;
}

.widget li {
  border-top: 0px solid #eeeeee;
}

.page-id-412 .entry-header {
display: none;
}